import { type Base, genBase } from "./_base"

export interface PatientInsurance extends Base {
  patient_id: number
  insuranceCompany_id: number
  member_number: string
}

export function genPatientInsurance(): PatientInsurance {
  return {
    ...genBase(),
    patient_id: 0,
    insuranceCompany_id: 0,
    member_number: ''
  }
}
